FIZMO-SDL2-LAUNCHER(6)

NAME
fizmo-sdl2-launcher - helper script for launching fizmo-sdl2 as zcode-interpreter.

SYNOPSIS
fizmo-sdl2-launcher [ options ]

DESCRIPTION
In the context of the debian alternatives, fizmo-sdl2 is to be supposed to be launched as "zcode-interpreter", which is what this script does.

OPTIONS
All otions are passed directly to fizmo-sdl2.

SEE ALSO
fizmo-console-launcher(6), fizmo-ncursesw-sdl2(6)

AUTHOR
This script was written by Stephen Kitt in the context of debian issue #812412.